#wa-compimage-jct5jtf41duu5dg1s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jct5jtf41duu5dkbuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jct5jtf41duu5dmrk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jctbir8y1dq9oq3474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcuplmzm1du1bi79j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcuprgoo1dr3llyygw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jct5jtf41duu5dmrk0 {padding:0px 150px 0px 0px;}
#wa-comptext-jct5jtf41duu3km9z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-comptext-jct5jtf41duu5e524g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jeeg8iy81dvg258oow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jefj464t1dq8tumozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefj464t1dq8tumozk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefj464t1dq8tumozk>.wa-container-vspacer {height:0px;}
#wa-container-jefj464v1dq8v4bu9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefj464v1dq8v4bu9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefj464v1dq8v4bu9s>.wa-container-vspacer {height:0px;}
#wa-row-jct5jtf41duu3g2qlc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g2qlc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3a6o {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3a6o>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3fpc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3fpc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58dy00 {margin:0px 0px;}
#wa-row-jct5jtf41duu58dy00>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58htzk {margin:0px 0px;}
#wa-row-jct5jtf41duu58htzk>div {padding: 0px 0px;}
#wa-row-jctbikkn11lyzkw4ow {margin:0px 0px;}
#wa-row-jctbikkn11lyzkw4ow>div {padding: 0px 0px;}
#wa-row-jctbla0s11szjjbl34>.wa-item-rowspacer {height:50px;}
#wa-row-jctblbrx11eyfmhxao>.wa-item-rowspacer {height:30px;}
#wa-row-jcupp3ge11eyfnqo8w>.wa-item-rowspacer {height:50px;}
#wa-row-jcuprgoo11eyfmh6tc {margin:0px 0px;}
#wa-row-jcuprgoo11eyfmh6tc>div {padding: 0px 0px;}
#wa-row-jcuprja211lyzjpd1c>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-jct5jtf41duu3g2qlc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g2qlc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3a6o {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3a6o>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3fpc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3fpc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58dy00 {margin:0px 0px;}
#wa-row-jct5jtf41duu58dy00>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58htzk {margin:0px 0px;}
#wa-row-jct5jtf41duu58htzk>div {padding: 0px 0px;}
#wa-row-jctbikkn11lyzkw4ow {margin:0px 0px;}
#wa-row-jctbikkn11lyzkw4ow>div {padding: 0px 0px;}
#wa-row-jcuprgoo11eyfmh6tc {margin:0px 0px;}
#wa-row-jcuprgoo11eyfmh6tc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jct5jtf41duu3g2qlc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g2qlc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3a6o {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3a6o>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3fpc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3fpc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58dy00 {margin:0px 0px;}
#wa-row-jct5jtf41duu58dy00>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58htzk {margin:0px 0px;}
#wa-row-jct5jtf41duu58htzk>div {padding: 0px 0px;}
#wa-row-jctbikkn11lyzkw4ow {margin:0px 0px;}
#wa-row-jctbikkn11lyzkw4ow>div {padding: 0px 0px;}
#wa-row-jcuprgoo11eyfmh6tc {margin:0px 0px;}
#wa-row-jcuprgoo11eyfmh6tc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jct5jtf41duu3g2qlc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g2qlc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3a6o {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3a6o>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu3g3fpc {margin:0px 0px;}
#wa-row-jct5jtf41duu3g3fpc>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58dy00 {margin:0px 0px;}
#wa-row-jct5jtf41duu58dy00>div {padding: 0px 0px;}
#wa-row-jct5jtf41duu58htzk {margin:0px 0px;}
#wa-row-jct5jtf41duu58htzk>div {padding: 0px 0px;}
#wa-row-jctbikkn11lyzkw4ow {margin:0px 0px;}
#wa-row-jctbikkn11lyzkw4ow>div {padding: 0px 0px;}
#wa-row-jcuprgoo11eyfmh6tc {margin:0px 0px;}
#wa-row-jcuprgoo11eyfmh6tc>div {padding: 0px 0px;}
}
